Subject: Re: jdk 1.4?

From: Marc Heckmann <[email-masked]>
Date: Fri, 1 Mar 2002 07:48:39 -0500

On Thu, Feb 28, 2002 at 11:26:59PM -0700, Derrik Pates wrote:
> On Tue, Feb 26, 2002 at 05:06:16PM +0100, marc. h. wrote:
> > Would you mind giving it a shot? (or someone else?) I want to be sure that it's
> > not a local Glibc issue or such thing. I also haven't tried a recent benh
> > kernel..
>
> I just tried running it on 2.4.18-ben0, with libc6 2.2.5-1 (Debian sid),
> and it starts up and seems to run just fine. I did get the binaries

ah ha! that's good to hear. I tried with ben0 and no go, so it means it's
a userspace issue on my box. I'll try debian and see what happens.

thanks for your help.

-m

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/